import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateTechnicalSkillsComponent } from './candidate-technical-skills.component';

describe('CandidateTechnicalSkillsComponent', () => {
  let component: CandidateTechnicalSkillsComponent;
  let fixture: ComponentFixture<CandidateTechnicalSkillsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateTechnicalSkillsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateTechnicalSkillsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
